﻿/* liens*/
a
{
text-decoration: none;
color: blue;
font-style: none;
	font-weight: 400;
}
a:hover
{
text-decoration: underline;
color: red;
}
a:active
{
background-color: none;
}
.titre {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.sous-titre {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.texte {
	font-family: Verdana;
	font-size: 11px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: 400;
}
.texte-surligne {
	font-family: Verdana;
	font-size: 11px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: 400;
	FONT-STYLE: italic;
	BACKGROUND-COLOR: #ffff00
}
